Subject: bug#56095: 29.0.50; nsterm.m, use after free

From: Gerd Möllmann <[email-masked]>
Date: Wed, 22 Jun 2022 16:15:16 +0200

On 22. Jun 2022, 15:53 +0200, Eli Zaretskii <[email-masked]>, wrote:
> > Cc: [email-masked]
> > Date: Wed, 22 Jun 2022 09:30:08 +0800
> > From: Po Lu via "Bug reports for GNU Emacs,
> > the Swiss army knife of text editors" <[email-masked]>
> >
> > Gerd Möllmann <[email-masked]> writes:
> >
> > > Please find a patch for that attached.
> >
> > LGTM, thanks.
> >
> > Thanks, I installed this on master (after adding the bug number to the
> > commit log message).
> >
Thanks
> >
> > Btw, Gerd, I think you still have write access to the project's
> > repository, so in principle you could install changes yourself.
> > (If that doesn't work, let me know.)
For now I'd rather submit patches.  I'm so completely out of the loop for so long that I don't feel confident to do the right thing.